teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.126.21.234
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1780854047385
  login: 1780854030019
money: '0.0'
last-account-name: Rares4536
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 66.05348356210713
  y: 106.0
  z: -124.00482059488601
  yaw: -44.002349853515625
  pitch: 3.5992681980133057
logoutlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: -9.15002155303955
  pitch: 67.94984436035156
